#vimeography-gallery-19.vimeography-theme-journey .vimeography-thumbnail-container { background-color: #ececec; } 
#vimeography-gallery-19.vimeography-theme-journey .vimeography-info { background-color: #ececec; } 
#vimeography-gallery-19.vimeography-theme-journey .vimeography-info:after { background-color: #ececec; } 
#vimeography-gallery-19.vimeography-theme-journey .vimeography-info .vimeography-title { color: #000000; } 
#vimeography-gallery-19.vimeography-theme-journey .vimeography-info .vimeography-duration { color: #000000; } 
#vimeography-gallery-19.vimeography-theme-journey .vimeography-info .vimeography-description { color: #000000; } 
#vimeography-gallery-19.vimeography-theme-journey .vimeography-thumbnail { width: 150px; } 
#vimeography-gallery-19.vimeography-theme-journey .vimeography-thumbnail img { max-width: 267px; } 
#vimeography-gallery-19.vimeography-theme-journey .vimeography-thumbnail { height: 95px; } 
#vimeography-gallery-19.vimeography-theme-journey .vimeography-thumbnail img { height: 95px; } 
